[general]
version = 4
name = High Speed
definition = taz_6_dual_v3

[metadata]
type = quality
material = n-vent_(Taulman)
weight = 0
quality_type = high speed
setting_version = 19

[values]
alternate_extra_perimeter = True
bottom_layers = 2
bottom_thickness = 0.76
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_full_layer = =max(1, int(math.floor((cool_fan_full_at_height - resolveOrValue('layer_height_0')
weight = 0
cool_fan_speed_max = 100
cool_fan_speed_min = 100
cool_min_layer_time_fan_speed_max = 5
cool_min_speed = 5
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.3
line_width = 0.5
material_bed_temperature = 70
material_print_temperature = 225
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1.5
retraction_hop = 0.4
retraction_min_travel = 1
retraction_speed = 10
speed_infill = 30
speed_layer_0 = 25
speed_print = 48
speed_print_layer_0 = 25
speed_slowdown_layers = 3
speed_topbottom = 30
speed_wall_0 = 15
speed_wall_x = 40
support_angle = 45
support_infill_rate = 30
top_layers = 3
top_thickness = 0.76
travel_compensate_overlapping_walls_0_enabled = True
wall_thickness = 1.5
z_seam_x = 1
z_seam_y = 140
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 235
prime_tower_position_y = 235

